Subject: Re: bug#49781: Successful build on ci.guix not available as substitute

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 09 Aug 2021 15:31:30 +0200

Hey Ludo!

I found out the reason of this failure, the .185 key was not authorized
on Berlin. This issue while really simple, took us a long time to
detect. I think we need to come out with a big warning somewhere when a
substitute is refused because the server is not authorized.

In the meantime this is fixed with
d8f078a2c96b867abba5092a251175b8d82dd37c in the maintenance repository.

Closing this one,

Thanks,

Mathieu